<?php 

namespace src\Model; 

class financeiroModel {
    private $id;
	private $id_cliente;
	private $nome;
    private $valor;
    private $data;
    private $situacao;
    private $descricao;
	private $forma_pagamento;

	public function getId() {
		return $this->id;
	}

	public function setId($value) {
		$this->id = $value;
	}

	public function getId_cliente() {
		return $this->id_cliente;
	}

	public function setId_cliente($value) {
		$this->id_cliente = $value;
	}

	public function getNome() {
		return $this->nome;
	}

	public function setNome($value) {
		$this->nome = $value;
	}

	public function getValor() {
		return $this->valor;
	}

	public function setValor($value) {
		$this->valor = $value;
	}

	public function getData() {
		return $this->data;
	}

	public function setData($value) {
		$this->data = $value;
	}

	public function getSituacao() {
		return $this->situacao;
	}

	public function setSituacao($value) {
		$this->situacao = $value;
	}

	public function getDescricao() {
		return $this->descricao;
	}

	public function setDescricao($value) {
		$this->descricao = $value;
	}

	public function getForma_pagamento() {
		return $this->forma_pagamento;
	}

	public function setForma_pagamento($value) {
		$this->forma_pagamento = $value;
	}
}